.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/15439/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.051000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/15439/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.051000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/15439/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/15439/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/15439/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.107422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/15439/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/15439/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/15439/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.382000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/15439/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/15439/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/15439/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/15439/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/15439/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.119629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/15439/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.576000px;}
.ls16{letter-spacing:-0.480000px;}
.ls15{letter-spacing:-0.384000px;}
.ls13{letter-spacing:-0.341200px;}
.ls17{letter-spacing:-0.288000px;}
.ls20{letter-spacing:-0.276400px;}
.ls1e{letter-spacing:-0.272800px;}
.lsb{letter-spacing:-0.252400px;}
.ls2{letter-spacing:-0.240000px;}
.ls1d{letter-spacing:-0.203600px;}
.ls3{letter-spacing:-0.202000px;}
.ls1c{letter-spacing:-0.174800px;}
.ls9{letter-spacing:-0.173200px;}
.ls5{letter-spacing:-0.140000px;}
.lsd{letter-spacing:-0.138800px;}
.ls1f{letter-spacing:-0.101600px;}
.ls10{letter-spacing:-0.096000px;}
.ls1b{letter-spacing:-0.072800px;}
.ls14{letter-spacing:-0.048000px;}
.lsa{letter-spacing:-0.024960px;}
.ls21{letter-spacing:-0.023040px;}
.lsc{letter-spacing:-0.018720px;}
.ls0{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.011520px;}
.ls24{letter-spacing:0.024960px;}
.ls6{letter-spacing:0.033600px;}
.ls1{letter-spacing:0.071200px;}
.ls12{letter-spacing:0.080000px;}
.ls19{letter-spacing:0.096000px;}
.ls11{letter-spacing:0.138800px;}
.lse{letter-spacing:0.144000px;}
.ls7{letter-spacing:0.150400px;}
.ls8{letter-spacing:0.165600px;}
.lsf{letter-spacing:0.192000px;}
.ls23{letter-spacing:0.203600px;}
.ls1a{letter-spacing:0.227600px;}
.ls4{letter-spacing:0.232400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.407680px;}
._1{margin-left:-1.254560px;}
._3{width:1.296000px;}
._6{width:2.489440px;}
._7{width:3.519360px;}
._8{width:10.469600px;}
._f{width:12.192000px;}
._a{width:13.465888px;}
._e{width:14.471040px;}
._4{width:16.107200px;}
._10{width:17.652544px;}
._15{width:18.902240px;}
._12{width:20.736000px;}
._19{width:29.205120px;}
._1c{width:35.316160px;}
._11{width:37.440000px;}
._1d{width:47.039840px;}
._13{width:50.880000px;}
._0{width:56.328000px;}
._20{width:60.192000px;}
._d{width:61.308480px;}
._1f{width:62.352000px;}
._2{width:65.040000px;}
._1a{width:66.714400px;}
._1b{width:69.040960px;}
._9{width:70.584000px;}
._b{width:73.520000px;}
._17{width:80.801760px;}
._c{width:84.560000px;}
._1e{width:85.858336px;}
._14{width:123.360000px;}
._18{width:158.915520px;}
._16{width:276.952000px;}
.fc9{color:rgb(192,0,0);}
.fc5{color:rgb(0,112,192);}
.fc4{color:rgb(127,125,196);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(78,75,166);}
.fc8{color:rgb(67,67,67);}
.fc7{color:rgb(0,176,80);}
.fc6{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,32,96);}
.fs10{font-size:44.160000px;}
.fsf{font-size:44.256000px;}
.fs9{font-size:48.000000px;}
.fsa{font-size:48.096000px;}
.fs11{font-size:51.840000px;}
.fs4{font-size:56.160000px;}
.fs8{font-size:56.256000px;}
.fs5{font-size:63.840000px;}
.fs6{font-size:63.936000px;}
.fs3{font-size:72.000000px;}
.fsc{font-size:72.096000px;}
.fs2{font-size:80.160000px;}
.fs7{font-size:80.256000px;}
.fsb{font-size:96.000000px;}
.fse{font-size:96.096000px;}
.fsd{font-size:111.840000px;}
.fs0{font-size:216.000000px;}
.fs1{font-size:216.096000px;}
.y0{bottom:0.000000px;}
.yac{bottom:6.271200px;}
.y63{bottom:12.885600px;}
.y10c{bottom:24.024000px;}
.y62{bottom:31.605600px;}
.y23{bottom:31.824000px;}
.yab{bottom:34.351200px;}
.yf3{bottom:35.131200px;}
.y36{bottom:36.067200px;}
.y106{bottom:38.095200px;}
.y47{bottom:42.868800px;}
.y61{bottom:50.325600px;}
.yf2{bottom:52.291200px;}
.y70{bottom:58.437600px;}
.y35{bottom:58.687200px;}
.yaa{bottom:62.431200px;}
.y46{bottom:64.864800px;}
.yb0{bottom:67.454400px;}
.y60{bottom:69.076800px;}
.yf1{bottom:69.451200px;}
.yd{bottom:73.694400px;}
.y105{bottom:75.566400px;}
.y6f{bottom:80.308800px;}
.yd6{bottom:80.901600px;}
.y34{bottom:83.023200px;}
.y45{bottom:86.704800px;}
.y5f{bottom:87.796800px;}
.yaf{bottom:89.325600px;}
.ya9{bottom:90.542400px;}
.y92{bottom:98.030400px;}
.yc{bottom:101.774400px;}
.yd5{bottom:102.741600px;}
.yf0{bottom:103.771200px;}
.y33{bottom:104.894400px;}
.y5e{bottom:106.516800px;}
.y87{bottom:107.983200px;}
.y44{bottom:108.544800px;}
.yae{bottom:111.165600px;}
.y104{bottom:116.750400px;}
.ya8{bottom:118.622400px;}
.y91{bottom:119.870400px;}
.yef{bottom:120.931200px;}
.yd4{bottom:124.581600px;}
.y5d{bottom:125.236800px;}
.y32{bottom:126.734400px;}
.y86{bottom:129.823200px;}
.yb{bottom:129.854400px;}
.y43{bottom:130.390000px;}
.yad{bottom:133.003000px;}
.yee{bottom:138.086000px;}
.y90{bottom:141.713000px;}
.y18{bottom:143.650000px;}
.y5c{bottom:143.962000px;}
.y103{bottom:144.365000px;}
.yd3{bottom:146.419000px;}
.ya7{bottom:146.705000px;}
.y31{bottom:148.577000px;}
.y85{bottom:151.658000px;}
.y42{bottom:152.256000px;}
.y22{bottom:154.908000px;}
.y10e{bottom:155.194000px;}
.ya{bottom:157.963000px;}
.y21{bottom:161.304000px;}
.y102{bottom:161.525000px;}
.y5b{bottom:162.682000px;}
.y8f{bottom:163.553000px;}
.yd2{bottom:168.259000px;}
.y17{bottom:168.766000px;}
.y30{bottom:171.041000px;}
.yed{bottom:172.445000px;}
.ya6{bottom:174.785000px;}
.yb4{bottom:175.318000px;}
.y5a{bottom:181.428000px;}
.y8e{bottom:185.393000px;}
.y9{bottom:186.043000px;}
.y78{bottom:186.979000px;}
.y9a{bottom:188.383000px;}
.yec{bottom:189.605000px;}
.yd1{bottom:190.138000px;}
.y41{bottom:191.100000px;}
.yc9{bottom:193.258000px;}
.y16{bottom:193.726000px;}
.y2f{bottom:195.377000px;}
.y101{bottom:195.845000px;}
.yb3{bottom:197.184000px;}
.y59{bottom:200.148000px;}
.ya5{bottom:202.891000px;}
.y8d{bottom:207.233000px;}
.y20{bottom:211.133000px;}
.y40{bottom:212.940000px;}
.y100{bottom:213.005000px;}
.y99{bottom:213.343000px;}
.yc8{bottom:215.124000px;}
.y84{bottom:217.217000px;}
.y2e{bottom:217.243000px;}
.y15{bottom:218.686000px;}
.y58{bottom:218.868000px;}
.yb2{bottom:219.024000px;}
.yeb{bottom:223.925000px;}
.y8c{bottom:229.099000px;}
.y77{bottom:230.659000px;}
.ya4{bottom:230.971000px;}
.ycb{bottom:234.780000px;}
.yd8{bottom:235.560000px;}
.yc7{bottom:236.964000px;}
.y57{bottom:237.588000px;}
.y98{bottom:238.303000px;}
.y2d{bottom:239.083000px;}
.yb1{bottom:240.864000px;}
.yea{bottom:241.085000px;}
.y14{bottom:243.646000px;}
.yff{bottom:247.325000px;}
.y8b{bottom:250.939000px;}
.y2{bottom:252.226000px;}
.y56{bottom:256.308000px;}
.y3f{bottom:256.620000px;}
.ye9{bottom:258.271000px;}
.yc6{bottom:258.804000px;}
.ya3{bottom:259.051000px;}
.yd7{bottom:260.520000px;}
.y83{bottom:260.897000px;}
.y2c{bottom:260.923000px;}
.y97{bottom:263.263000px;}
.y13{bottom:268.632000px;}
.y1f{bottom:272.376000px;}
.y8a{bottom:272.779000px;}
.y76{bottom:274.378000px;}
.y55{bottom:275.028000px;}
.y3e{bottom:278.460000px;}
.y7e{bottom:280.553000px;}
.yfe{bottom:281.671000px;}
.y2b{bottom:282.763000px;}
.ya2{bottom:287.131000px;}
.ye8{bottom:292.591000px;}
.y54{bottom:293.774000px;}
.yfd{bottom:298.831000px;}
.y8{bottom:299.208000px;}
.y7d{bottom:302.393000px;}
.yc5{bottom:302.484000px;}
.y6b{bottom:304.044000px;}
.y2a{bottom:304.603000px;}
.y10d{bottom:304.980000px;}
.ye7{bottom:309.751000px;}
.ya1{bottom:311.818000px;}
.y53{bottom:312.494000px;}
.y75{bottom:318.058000px;}
.y12{bottom:318.552000px;}
.y3d{bottom:322.166000px;}
.ybd{bottom:322.543000px;}
.y7c{bottom:324.233000px;}
.yc4{bottom:324.350000px;}
.y6a{bottom:325.884000px;}
.y29{bottom:326.482000px;}
.yf5{bottom:326.911000px;}
.y7{bottom:327.314000px;}
.yd0{bottom:330.226000px;}
.y52{bottom:331.214000px;}
.yfc{bottom:333.151000px;}
.y1{bottom:336.466000px;}
.y11{bottom:343.512000px;}
.ye6{bottom:344.071000px;}
.ybc{bottom:344.422000px;}
.y7b{bottom:346.099000px;}
.yc3{bottom:346.190000px;}
.y69{bottom:347.724000px;}
.y28{bottom:348.322000px;}
.y10b{bottom:348.413000px;}
.ya0{bottom:349.258000px;}
.y51{bottom:349.934000px;}
.yfb{bottom:350.311000px;}
.ycf{bottom:352.066000px;}
.ye5{bottom:361.231000px;}
.y74{bottom:361.764000px;}
.y3c{bottom:365.846000px;}
.ybb{bottom:366.262000px;}
.y7a{bottom:367.939000px;}
.yc2{bottom:368.030000px;}
.y10{bottom:368.498000px;}
.y50{bottom:368.654000px;}
.y68{bottom:369.590000px;}
.y82{bottom:370.123000px;}
.y27{bottom:370.786000px;}
.yce{bottom:373.906000px;}
.ye4{bottom:378.430000px;}
.y96{bottom:379.639000px;}
.y89{bottom:380.042000px;}
.y6{bottom:383.474000px;}
.yfa{bottom:384.670000px;}
.y9f{bottom:386.698000px;}
.y4f{bottom:387.374000px;}
.yba{bottom:388.102000px;}
.y10a{bottom:389.623000px;}
.yc1{bottom:389.870000px;}
.y67{bottom:391.430000px;}
.y81{bottom:392.002000px;}
.yf{bottom:393.458000px;}
.yf4{bottom:395.590000px;}
.y26{bottom:395.746000px;}
.y95{bottom:401.479000px;}
.y73{bottom:405.444000px;}
.ydc{bottom:406.003000px;}
.y4e{bottom:406.133000px;}
.yb9{bottom:409.942000px;}
.y5{bottom:411.554000px;}
.yc0{bottom:411.710000px;}
.ye3{bottom:412.750000px;}
.y66{bottom:413.270000px;}
.y80{bottom:413.842000px;}
.ye{bottom:418.418000px;}
.y4a{bottom:418.925000px;}
.yf9{bottom:418.990000px;}
.y38{bottom:419.549000px;}
.y25{bottom:422.981000px;}
.y9e{bottom:424.164000px;}
.y4d{bottom:424.853000px;}
.y79{bottom:426.634000px;}
.y109{bottom:427.063000px;}
.ydb{bottom:427.843000px;}
.ye2{bottom:429.910000px;}
.y3b{bottom:431.405000px;}
.yb8{bottom:431.782000px;}
.yd9{bottom:433.342000px;}
.ybf{bottom:433.589000px;}
.y65{bottom:435.110000px;}
.y7f{bottom:435.682000px;}
.yf8{bottom:436.150000px;}
.y1e{bottom:436.397000px;}
.y4{bottom:439.673000px;}
.y49{bottom:440.791000px;}
.y37{bottom:441.389000px;}
.y94{bottom:445.159000px;}
.y6e{bottom:447.343000px;}
.yda{bottom:449.683000px;}
.yde{bottom:449.930000px;}
.y72{bottom:450.216000px;}
.y3a{bottom:453.245000px;}
.yb7{bottom:453.648000px;}
.ybe{bottom:455.429000px;}
.y64{bottom:456.950000px;}
.y4c{bottom:460.109000px;}
.y1b{bottom:460.798000px;}
.ycd{bottom:460.954000px;}
.y1d{bottom:461.357000px;}
.y9d{bottom:461.604000px;}
.y19{bottom:463.411000px;}
.ye1{bottom:464.230000px;}
.y108{bottom:464.503000px;}
.y93{bottom:466.999000px;}
.y3{bottom:468.156000px;}
.yf7{bottom:470.470000px;}
.ydf{bottom:474.799000px;}
.ydd{bottom:474.890000px;}
.y39{bottom:475.085000px;}
.yb6{bottom:475.488000px;}
.y88{bottom:476.671000px;}
.y71{bottom:478.322000px;}
.y9c{bottom:480.324000px;}
.ye0{bottom:481.416000px;}
.y4b{bottom:481.975000px;}
.y1a{bottom:482.638000px;}
.y9b{bottom:483.756000px;}
.y24{bottom:484.510000px;}
.y6d{bottom:484.822000px;}
.y6c{bottom:484.848000px;}
.y1c{bottom:486.317000px;}
.y48{bottom:488.098000px;}
.yca{bottom:492.934000px;}
.ycc{bottom:494.832000px;}
.yb5{bottom:497.328000px;}
.y107{bottom:501.982000px;}
.yf6{bottom:505.440000px;}
.h2b{height:39.610312px;}
.h17{height:43.024922px;}
.h16{height:43.098469px;}
.h28{height:47.251200px;}
.h27{height:47.353920px;}
.h29{height:47.472000px;}
.h2a{height:47.575200px;}
.h1a{height:47.742188px;}
.h1b{height:47.837672px;}
.h18{height:49.148438px;}
.h19{height:49.246734px;}
.h1c{height:50.812734px;}
.h21{height:51.360000px;}
.h22{height:51.600000px;}
.h23{height:51.703200px;}
.h2c{height:55.468800px;}
.h13{height:55.858359px;}
.h14{height:55.953844px;}
.h11{height:57.503672px;}
.h12{height:57.601969px;}
.hd{height:60.091200px;}
.h10{height:60.193920px;}
.h15{height:60.259680px;}
.hf{height:60.372000px;}
.h1f{height:60.475200px;}
.ha{height:63.497109px;}
.h9{height:63.592594px;}
.h8{height:65.367422px;}
.hb{height:65.465719px;}
.he{height:68.308800px;}
.h24{height:68.411520px;}
.h20{height:68.628000px;}
.h7{height:71.613281px;}
.h6{height:73.722656px;}
.h5{height:77.040000px;}
.h1e{height:77.142720px;}
.h4{height:77.400000px;}
.h3{height:85.771200px;}
.hc{height:85.873920px;}
.h1d{height:102.720000px;}
.h26{height:103.303200px;}
.h25{height:119.668800px;}
.h1{height:198.936000px;}
.h2{height:199.024416px;}
.h0{height:526.500000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x1a{left:1.715986px;}
.x30{left:20.872786px;}
.x32{left:25.209586px;}
.xb{left:29.827186px;}
.x34{left:32.385586px;}
.x33{left:35.099986px;}
.x31{left:38.500786px;}
.x6{left:46.207186px;}
.x2c{left:52.759186px;}
.x8{left:55.036786px;}
.x7{left:59.716786px;}
.x13{left:66.455986px;}
.x2d{left:67.953586px;}
.x14{left:70.511986px;}
.x19{left:77.344786px;}
.x2e{left:83.959186px;}
.x1b{left:89.668786px;}
.x17{left:99.215986px;}
.x3d{left:100.963186px;}
.x3e{left:113.131186px;}
.x23{left:122.584786px;}
.x18{left:128.543986px;}
.x9{left:130.389986px;}
.x43{left:135.719986px;}
.x45{left:141.309986px;}
.x16{left:165.827986px;}
.x1{left:167.257986px;}
.x11{left:169.194986px;}
.x15{left:181.271986px;}
.x2{left:198.769986px;}
.x3c{left:200.329986px;}
.x24{left:203.800986px;}
.x22{left:208.077986px;}
.x3{left:211.821986px;}
.x39{left:224.457986px;}
.x3b{left:233.128986px;}
.x2a{left:258.985986px;}
.x35{left:262.053986px;}
.x38{left:271.283986px;}
.x37{left:281.085986px;}
.x3a{left:293.344986px;}
.x44{left:345.409986px;}
.x41{left:349.842986px;}
.x42{left:380.197986px;}
.x21{left:387.724986px;}
.x1e{left:421.576986px;}
.x12{left:422.980986px;}
.x2b{left:434.056986px;}
.x2f{left:437.865986px;}
.x1f{left:450.930986px;}
.xa{left:484.288986px;}
.x3f{left:503.190986px;}
.xd{left:508.182986px;}
.xc{left:518.075986px;}
.x40{left:538.290986px;}
.xf{left:563.497986px;}
.x36{left:586.338986px;}
.x29{left:620.073986px;}
.x4{left:630.421986px;}
.x5{left:659.749986px;}
.x27{left:669.863986px;}
.x28{left:676.883986px;}
.x26{left:679.067986px;}
.x25{left:685.775986px;}
.x20{left:692.457986px;}
.x1d{left:698.411986px;}
.x1c{left:710.891986px;}
.x10{left:797.380986px;}
.xe{left:848.197986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.590769pt;}
.ls16{letter-spacing:-0.492308pt;}
.ls15{letter-spacing:-0.393846pt;}
.ls13{letter-spacing:-0.349949pt;}
.ls17{letter-spacing:-0.295385pt;}
.ls20{letter-spacing:-0.283487pt;}
.ls1e{letter-spacing:-0.279795pt;}
.lsb{letter-spacing:-0.258872pt;}
.ls2{letter-spacing:-0.246154pt;}
.ls1d{letter-spacing:-0.208821pt;}
.ls3{letter-spacing:-0.207179pt;}
.ls1c{letter-spacing:-0.179282pt;}
.ls9{letter-spacing:-0.177641pt;}
.ls5{letter-spacing:-0.143590pt;}
.lsd{letter-spacing:-0.142359pt;}
.ls1f{letter-spacing:-0.104205pt;}
.ls10{letter-spacing:-0.098462pt;}
.ls1b{letter-spacing:-0.074667pt;}
.ls14{letter-spacing:-0.049231pt;}
.lsa{letter-spacing:-0.025600pt;}
.ls21{letter-spacing:-0.023631pt;}
.lsc{letter-spacing:-0.019200pt;}
.ls0{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.011815pt;}
.ls24{letter-spacing:0.025600pt;}
.ls6{letter-spacing:0.034462pt;}
.ls1{letter-spacing:0.073026pt;}
.ls12{letter-spacing:0.082051pt;}
.ls19{letter-spacing:0.098462pt;}
.ls11{letter-spacing:0.142359pt;}
.lse{letter-spacing:0.147692pt;}
.ls7{letter-spacing:0.154256pt;}
.ls8{letter-spacing:0.169846pt;}
.lsf{letter-spacing:0.196923pt;}
.ls23{letter-spacing:0.208821pt;}
.ls1a{letter-spacing:0.233436pt;}
.ls4{letter-spacing:0.238359pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.469415pt;}
._1{margin-left:-1.286728pt;}
._3{width:1.329231pt;}
._6{width:2.553272pt;}
._7{width:3.609600pt;}
._8{width:10.738051pt;}
._f{width:12.504615pt;}
._a{width:13.811167pt;}
._e{width:14.842092pt;}
._4{width:16.520205pt;}
._10{width:18.105173pt;}
._15{width:19.386913pt;}
._12{width:21.267692pt;}
._19{width:29.953969pt;}
._1c{width:36.221703pt;}
._11{width:38.400000pt;}
._1d{width:48.245990pt;}
._13{width:52.184615pt;}
._0{width:57.772308pt;}
._20{width:61.735385pt;}
._d{width:62.880492pt;}
._1f{width:63.950769pt;}
._2{width:66.707692pt;}
._1a{width:68.425026pt;}
._1b{width:70.811241pt;}
._9{width:72.393846pt;}
._b{width:75.405128pt;}
._17{width:82.873600pt;}
._c{width:86.728205pt;}
._1e{width:88.059832pt;}
._14{width:126.523077pt;}
._18{width:162.990277pt;}
._16{width:284.053333pt;}
.fs10{font-size:45.292308pt;}
.fsf{font-size:45.390769pt;}
.fs9{font-size:49.230769pt;}
.fsa{font-size:49.329231pt;}
.fs11{font-size:53.169231pt;}
.fs4{font-size:57.600000pt;}
.fs8{font-size:57.698462pt;}
.fs5{font-size:65.476923pt;}
.fs6{font-size:65.575385pt;}
.fs3{font-size:73.846154pt;}
.fsc{font-size:73.944615pt;}
.fs2{font-size:82.215385pt;}
.fs7{font-size:82.313846pt;}
.fsb{font-size:98.461538pt;}
.fse{font-size:98.560000pt;}
.fsd{font-size:114.707692pt;}
.fs0{font-size:221.538462pt;}
.fs1{font-size:221.636923pt;}
.y0{bottom:0.000000pt;}
.yac{bottom:6.432000pt;}
.y63{bottom:13.216000pt;}
.y10c{bottom:24.640000pt;}
.y62{bottom:32.416000pt;}
.y23{bottom:32.640000pt;}
.yab{bottom:35.232000pt;}
.yf3{bottom:36.032000pt;}
.y36{bottom:36.992000pt;}
.y106{bottom:39.072000pt;}
.y47{bottom:43.968000pt;}
.y61{bottom:51.616000pt;}
.yf2{bottom:53.632000pt;}
.y70{bottom:59.936000pt;}
.y35{bottom:60.192000pt;}
.yaa{bottom:64.032000pt;}
.y46{bottom:66.528000pt;}
.yb0{bottom:69.184000pt;}
.y60{bottom:70.848000pt;}
.yf1{bottom:71.232000pt;}
.yd{bottom:75.584000pt;}
.y105{bottom:77.504000pt;}
.y6f{bottom:82.368000pt;}
.yd6{bottom:82.976000pt;}
.y34{bottom:85.152000pt;}
.y45{bottom:88.928000pt;}
.y5f{bottom:90.048000pt;}
.yaf{bottom:91.616000pt;}
.ya9{bottom:92.864000pt;}
.y92{bottom:100.544000pt;}
.yc{bottom:104.384000pt;}
.yd5{bottom:105.376000pt;}
.yf0{bottom:106.432000pt;}
.y33{bottom:107.584000pt;}
.y5e{bottom:109.248000pt;}
.y87{bottom:110.752000pt;}
.y44{bottom:111.328000pt;}
.yae{bottom:114.016000pt;}
.y104{bottom:119.744000pt;}
.ya8{bottom:121.664000pt;}
.y91{bottom:122.944000pt;}
.yef{bottom:124.032000pt;}
.yd4{bottom:127.776000pt;}
.y5d{bottom:128.448000pt;}
.y32{bottom:129.984000pt;}
.y86{bottom:133.152000pt;}
.yb{bottom:133.184000pt;}
.y43{bottom:133.733333pt;}
.yad{bottom:136.413333pt;}
.yee{bottom:141.626667pt;}
.y90{bottom:145.346667pt;}
.y18{bottom:147.333333pt;}
.y5c{bottom:147.653333pt;}
.y103{bottom:148.066667pt;}
.yd3{bottom:150.173333pt;}
.ya7{bottom:150.466667pt;}
.y31{bottom:152.386667pt;}
.y85{bottom:155.546667pt;}
.y42{bottom:156.160000pt;}
.y22{bottom:158.880000pt;}
.y10e{bottom:159.173333pt;}
.ya{bottom:162.013333pt;}
.y21{bottom:165.440000pt;}
.y102{bottom:165.666667pt;}
.y5b{bottom:166.853333pt;}
.y8f{bottom:167.746667pt;}
.yd2{bottom:172.573333pt;}
.y17{bottom:173.093333pt;}
.y30{bottom:175.426667pt;}
.yed{bottom:176.866667pt;}
.ya6{bottom:179.266667pt;}
.yb4{bottom:179.813333pt;}
.y5a{bottom:186.080000pt;}
.y8e{bottom:190.146667pt;}
.y9{bottom:190.813333pt;}
.y78{bottom:191.773333pt;}
.y9a{bottom:193.213333pt;}
.yec{bottom:194.466667pt;}
.yd1{bottom:195.013333pt;}
.y41{bottom:196.000000pt;}
.yc9{bottom:198.213333pt;}
.y16{bottom:198.693333pt;}
.y2f{bottom:200.386667pt;}
.y101{bottom:200.866667pt;}
.yb3{bottom:202.240000pt;}
.y59{bottom:205.280000pt;}
.ya5{bottom:208.093333pt;}
.y8d{bottom:212.546667pt;}
.y20{bottom:216.546667pt;}
.y40{bottom:218.400000pt;}
.y100{bottom:218.466667pt;}
.y99{bottom:218.813333pt;}
.yc8{bottom:220.640000pt;}
.y84{bottom:222.786667pt;}
.y2e{bottom:222.813333pt;}
.y15{bottom:224.293333pt;}
.y58{bottom:224.480000pt;}
.yb2{bottom:224.640000pt;}
.yeb{bottom:229.666667pt;}
.y8c{bottom:234.973333pt;}
.y77{bottom:236.573333pt;}
.ya4{bottom:236.893333pt;}
.ycb{bottom:240.800000pt;}
.yd8{bottom:241.600000pt;}
.yc7{bottom:243.040000pt;}
.y57{bottom:243.680000pt;}
.y98{bottom:244.413333pt;}
.y2d{bottom:245.213333pt;}
.yb1{bottom:247.040000pt;}
.yea{bottom:247.266667pt;}
.y14{bottom:249.893333pt;}
.yff{bottom:253.666667pt;}
.y8b{bottom:257.373333pt;}
.y2{bottom:258.693333pt;}
.y56{bottom:262.880000pt;}
.y3f{bottom:263.200000pt;}
.ye9{bottom:264.893333pt;}
.yc6{bottom:265.440000pt;}
.ya3{bottom:265.693333pt;}
.yd7{bottom:267.200000pt;}
.y83{bottom:267.586667pt;}
.y2c{bottom:267.613333pt;}
.y97{bottom:270.013333pt;}
.y13{bottom:275.520000pt;}
.y1f{bottom:279.360000pt;}
.y8a{bottom:279.773333pt;}
.y76{bottom:281.413333pt;}
.y55{bottom:282.080000pt;}
.y3e{bottom:285.600000pt;}
.y7e{bottom:287.746667pt;}
.yfe{bottom:288.893333pt;}
.y2b{bottom:290.013333pt;}
.ya2{bottom:294.493333pt;}
.ye8{bottom:300.093333pt;}
.y54{bottom:301.306667pt;}
.yfd{bottom:306.493333pt;}
.y8{bottom:306.880000pt;}
.y7d{bottom:310.146667pt;}
.yc5{bottom:310.240000pt;}
.y6b{bottom:311.840000pt;}
.y2a{bottom:312.413333pt;}
.y10d{bottom:312.800000pt;}
.ye7{bottom:317.693333pt;}
.ya1{bottom:319.813333pt;}
.y53{bottom:320.506667pt;}
.y75{bottom:326.213333pt;}
.y12{bottom:326.720000pt;}
.y3d{bottom:330.426667pt;}
.ybd{bottom:330.813333pt;}
.y7c{bottom:332.546667pt;}
.yc4{bottom:332.666667pt;}
.y6a{bottom:334.240000pt;}
.y29{bottom:334.853333pt;}
.yf5{bottom:335.293333pt;}
.y7{bottom:335.706667pt;}
.yd0{bottom:338.693333pt;}
.y52{bottom:339.706667pt;}
.yfc{bottom:341.693333pt;}
.y1{bottom:345.093333pt;}
.y11{bottom:352.320000pt;}
.ye6{bottom:352.893333pt;}
.ybc{bottom:353.253333pt;}
.y7b{bottom:354.973333pt;}
.yc3{bottom:355.066667pt;}
.y69{bottom:356.640000pt;}
.y28{bottom:357.253333pt;}
.y10b{bottom:357.346667pt;}
.ya0{bottom:358.213333pt;}
.y51{bottom:358.906667pt;}
.yfb{bottom:359.293333pt;}
.ycf{bottom:361.093333pt;}
.ye5{bottom:370.493333pt;}
.y74{bottom:371.040000pt;}
.y3c{bottom:375.226667pt;}
.ybb{bottom:375.653333pt;}
.y7a{bottom:377.373333pt;}
.yc2{bottom:377.466667pt;}
.y10{bottom:377.946667pt;}
.y50{bottom:378.106667pt;}
.y68{bottom:379.066667pt;}
.y82{bottom:379.613333pt;}
.y27{bottom:380.293333pt;}
.yce{bottom:383.493333pt;}
.ye4{bottom:388.133333pt;}
.y96{bottom:389.373333pt;}
.y89{bottom:389.786667pt;}
.y6{bottom:393.306667pt;}
.yfa{bottom:394.533333pt;}
.y9f{bottom:396.613333pt;}
.y4f{bottom:397.306667pt;}
.yba{bottom:398.053333pt;}
.y10a{bottom:399.613333pt;}
.yc1{bottom:399.866667pt;}
.y67{bottom:401.466667pt;}
.y81{bottom:402.053333pt;}
.yf{bottom:403.546667pt;}
.yf4{bottom:405.733333pt;}
.y26{bottom:405.893333pt;}
.y95{bottom:411.773333pt;}
.y73{bottom:415.840000pt;}
.ydc{bottom:416.413333pt;}
.y4e{bottom:416.546667pt;}
.yb9{bottom:420.453333pt;}
.y5{bottom:422.106667pt;}
.yc0{bottom:422.266667pt;}
.ye3{bottom:423.333333pt;}
.y66{bottom:423.866667pt;}
.y80{bottom:424.453333pt;}
.ye{bottom:429.146667pt;}
.y4a{bottom:429.666667pt;}
.yf9{bottom:429.733333pt;}
.y38{bottom:430.306667pt;}
.y25{bottom:433.826667pt;}
.y9e{bottom:435.040000pt;}
.y4d{bottom:435.746667pt;}
.y79{bottom:437.573333pt;}
.y109{bottom:438.013333pt;}
.ydb{bottom:438.813333pt;}
.ye2{bottom:440.933333pt;}
.y3b{bottom:442.466667pt;}
.yb8{bottom:442.853333pt;}
.yd9{bottom:444.453333pt;}
.ybf{bottom:444.706667pt;}
.y65{bottom:446.266667pt;}
.y7f{bottom:446.853333pt;}
.yf8{bottom:447.333333pt;}
.y1e{bottom:447.586667pt;}
.y4{bottom:450.946667pt;}
.y49{bottom:452.093333pt;}
.y37{bottom:452.706667pt;}
.y94{bottom:456.573333pt;}
.y6e{bottom:458.813333pt;}
.yda{bottom:461.213333pt;}
.yde{bottom:461.466667pt;}
.y72{bottom:461.760000pt;}
.y3a{bottom:464.866667pt;}
.yb7{bottom:465.280000pt;}
.ybe{bottom:467.106667pt;}
.y64{bottom:468.666667pt;}
.y4c{bottom:471.906667pt;}
.y1b{bottom:472.613333pt;}
.ycd{bottom:472.773333pt;}
.y1d{bottom:473.186667pt;}
.y9d{bottom:473.440000pt;}
.y19{bottom:475.293333pt;}
.ye1{bottom:476.133333pt;}
.y108{bottom:476.413333pt;}
.y93{bottom:478.973333pt;}
.y3{bottom:480.160000pt;}
.yf7{bottom:482.533333pt;}
.ydf{bottom:486.973333pt;}
.ydd{bottom:487.066667pt;}
.y39{bottom:487.266667pt;}
.yb6{bottom:487.680000pt;}
.y88{bottom:488.893333pt;}
.y71{bottom:490.586667pt;}
.y9c{bottom:492.640000pt;}
.ye0{bottom:493.760000pt;}
.y4b{bottom:494.333333pt;}
.y1a{bottom:495.013333pt;}
.y9b{bottom:496.160000pt;}
.y24{bottom:496.933333pt;}
.y6d{bottom:497.253333pt;}
.y6c{bottom:497.280000pt;}
.y1c{bottom:498.786667pt;}
.y48{bottom:500.613333pt;}
.yca{bottom:505.573333pt;}
.ycc{bottom:507.520000pt;}
.yb5{bottom:510.080000pt;}
.y107{bottom:514.853333pt;}
.yf6{bottom:518.400000pt;}
.h2b{height:40.625962pt;}
.h17{height:44.128125pt;}
.h16{height:44.203558pt;}
.h28{height:48.462769pt;}
.h27{height:48.568123pt;}
.h29{height:48.689231pt;}
.h2a{height:48.795077pt;}
.h1a{height:48.966346pt;}
.h1b{height:49.064279pt;}
.h18{height:50.408654pt;}
.h19{height:50.509471pt;}
.h1c{height:52.115625pt;}
.h21{height:52.676923pt;}
.h22{height:52.923077pt;}
.h23{height:53.028923pt;}
.h2c{height:56.891077pt;}
.h13{height:57.290625pt;}
.h14{height:57.388558pt;}
.h11{height:58.978125pt;}
.h12{height:59.078942pt;}
.hd{height:61.632000pt;}
.h10{height:61.737354pt;}
.h15{height:61.804800pt;}
.hf{height:61.920000pt;}
.h1f{height:62.025846pt;}
.ha{height:65.125240pt;}
.h9{height:65.223173pt;}
.h8{height:67.043510pt;}
.hb{height:67.144327pt;}
.he{height:70.060308pt;}
.h24{height:70.165662pt;}
.h20{height:70.387692pt;}
.h7{height:73.449519pt;}
.h6{height:75.612981pt;}
.h5{height:79.015385pt;}
.h1e{height:79.120738pt;}
.h4{height:79.384615pt;}
.h3{height:87.970462pt;}
.hc{height:88.075815pt;}
.h1d{height:105.353846pt;}
.h26{height:105.952000pt;}
.h25{height:122.737231pt;}
.h1{height:204.036923pt;}
.h2{height:204.127606pt;}
.h0{height:540.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x1a{left:1.759986pt;}
.x30{left:21.407986pt;}
.x32{left:25.855986pt;}
.xb{left:30.591986pt;}
.x34{left:33.215986pt;}
.x33{left:35.999986pt;}
.x31{left:39.487986pt;}
.x6{left:47.391986pt;}
.x2c{left:54.111986pt;}
.x8{left:56.447986pt;}
.x7{left:61.247986pt;}
.x13{left:68.159986pt;}
.x2d{left:69.695986pt;}
.x14{left:72.319986pt;}
.x19{left:79.327986pt;}
.x2e{left:86.111986pt;}
.x1b{left:91.967986pt;}
.x17{left:101.759986pt;}
.x3d{left:103.551986pt;}
.x3e{left:116.031986pt;}
.x23{left:125.727986pt;}
.x18{left:131.839986pt;}
.x9{left:133.733319pt;}
.x43{left:139.199986pt;}
.x45{left:144.933319pt;}
.x16{left:170.079986pt;}
.x1{left:171.546652pt;}
.x11{left:173.533319pt;}
.x15{left:185.919986pt;}
.x2{left:203.866652pt;}
.x3c{left:205.466652pt;}
.x24{left:209.026652pt;}
.x22{left:213.413319pt;}
.x3{left:217.253319pt;}
.x39{left:230.213319pt;}
.x3b{left:239.106652pt;}
.x2a{left:265.626652pt;}
.x35{left:268.773319pt;}
.x38{left:278.239986pt;}
.x37{left:288.293319pt;}
.x3a{left:300.866652pt;}
.x44{left:354.266652pt;}
.x41{left:358.813319pt;}
.x42{left:389.946652pt;}
.x21{left:397.666652pt;}
.x1e{left:432.386652pt;}
.x12{left:433.826652pt;}
.x2b{left:445.186652pt;}
.x2f{left:449.093319pt;}
.x1f{left:462.493319pt;}
.xa{left:496.706652pt;}
.x3f{left:516.093319pt;}
.xd{left:521.213319pt;}
.xc{left:531.359986pt;}
.x40{left:552.093319pt;}
.xf{left:577.946652pt;}
.x36{left:601.373319pt;}
.x29{left:635.973319pt;}
.x4{left:646.586652pt;}
.x5{left:676.666652pt;}
.x27{left:687.039986pt;}
.x28{left:694.239986pt;}
.x26{left:696.479986pt;}
.x25{left:703.359986pt;}
.x20{left:710.213319pt;}
.x1d{left:716.319986pt;}
.x1c{left:729.119986pt;}
.x10{left:817.826652pt;}
.xe{left:869.946652pt;}
}
